
<div class="posts">
  <?php if (have_posts()) : ?>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post">
    <div class="post-title">
      
        <div class="post-cat">
          <?php the_category('') ?>
        </div>
     
      <h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>">
        <?php the_title(); ?>
        </a></h1>
      <span class="post-author"> written by
      <?php the_author(); ?>
      </span> <span class="post-time">
      <?php the_time('F jS, Y') ?>
        </span> <span class="post-comments">
<?php comments_number('no comment','1 comment','% comments'); ?>
      </span> </div>
    <div class="entry">
      <?php if(is_category() || is_archive()||is_front_page()||is_home()||is_tag()||is_search()){
	  $args = array(
		'post_type' => 'attachment',
		'numberposts' => -1,
		'post_status' => null,
		'post_parent' => $post->ID,
		'orderby' => 'rand'
	);
	$attachments = get_posts($args);
	$noimages = count($attachments);

	if ($attachments) {
     
		 foreach ($attachments as $attachment) {
			$alttxt = $attachment->post_title;
			$imgid = $attachment->ID;
			$fileurl = $attachment->guid;

			$meta = wp_get_attachment_metadata($imgid);
			$imgw = $meta['sizes']['thumbnail']['width'];
			$imgh = $meta['sizes']['thumbnail']['height'];

			$imgext = substr($fileurl, -4);
			$fileurl = substr($fileurl, 0, -4);
			$fileurl = $fileurl."-".$imgw."x".$imgh.$imgext;


			// construct the image
			echo "<img src='".$fileurl."' alt='".$alttxt."' class='alignleft highlightimg' />";
			break;
		}
	}
	the_excerpt('');
	
	 } else {
	the_content(' Continue reading '.get_the_title());
 }
?>
    </div>
  </div>
  <?php endwhile; ?>
  <div class="navigation"> <span class="previous-entries">
    <?php next_posts_link('Older Entries') ?>
    </span> <span class="next-entries">
    <?php previous_posts_link('Newer Entries') ?>
    </span> </div>
  <?php else : ?>
  <h2>Not Found</h2>
  <p>Sorry, but you are looking for something that isn't here.</p>
  <?php endif; ?>
</div>
