<div class="posts">
  <?php if (have_posts()) : ?>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post">
    <div class="post-title">
      <div class="post-cat">
        <?php the_category('') ?>
      </div>
      <h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>">
        <?php the_title(); ?>
        </a></h1>
      <span class="post-author"> written by
      <?php the_author(); ?>
      </span> <span class="post-time">
      <?php the_time('F jS, Y') ?>
      </span> <span class="post-comments">
      <?php comments_number('no comment','1 comment','% comments'); ?>
      </span> <span class="post-edit">
        <?php edit_post_link('edit','',''); ?>
        </span></div>
    <div class="entry">
      <?php if(is_category() || is_archive()||is_front_page()||is_home()){
	  $args = array(
		'post_type' => 'attachment',
		'numberposts' => -1,
		'post_status' => null,
		'post_parent' => $post->ID,
		'orderby' => 'rand'
	);
	$attachments = get_posts($args);
	$noimages = count($attachments);

	if ($attachments) {
     
		 foreach ($attachments as $attachment) {
			$alttxt = $attachment->post_title;
			$imgid = $attachment->ID;
			$fileurl = $attachment->guid;

			$meta = wp_get_attachment_metadata($imgid);
			$imgw = $meta['sizes']['thumbnail']['width'];
			$imgh = $meta['sizes']['thumbnail']['height'];

			$imgext = substr($fileurl, -4);
			$fileurl = substr($fileurl, 0, -4);
			$fileurl = $fileurl."-".$imgw."x".$imgh.$imgext;


			// construct the image
			echo "<img src='".$fileurl."' alt='".$alttxt."' class='alignleft highlightimg' />";
			break;
		}
	}
	the_excerpt('');
	
	 } else {
	the_content(' Continue reading '.get_the_title());
 }
?>
      <p class="postmeta  metadata"> <span class="post-tag">
        <?php the_tags('Tagged with: ',' &bull; ','<br />'); ?>
        </span> <span class="post-twitter"> <a href="http://twitter.com/home?status=Currently reading <?php the_permalink(); ?>" title="Click to send this page to Twitter!" target="_blank">Share on Twitter</a></span> <span class="post-followresponses"> <a href="<?php comments_rss_link('RSS 2.0'); ?>" title="Comment RSS" target="_blank"> Follow responses</a></span>
        <?php
if (('open' == $post->comment_status) && ('open' == $post->ping_status)) {
// Both Comments and Pings are open
?>
        <span class="post-leaverespond"> <a href="#respond" title="To comment form" target="_blank">leave a response</a></span><span class="post-trackback"><a href="<?php trackback_url(display); ?>" title="Trackback" target="_blank">Trackback</a> </span>
        <?php 
} elseif (!('open' == $post->comment_status) && ('open' == $post->ping_status)) {
// Only Pings are Open 
?>
        Responses are currently closed, but you can <a href="<?php trackback_url(display); ?> ">Trackback</a> from your own site.
        <?php
} elseif (('open' == $post->comment_status) && !('open' == $post->ping_status)) { 
// Comments are open, Pings are not 
?>
        You can skip to the end and leave a response. Pinging is currently not allowed.
        <?php
} elseif (!('open' == $post->comment_status) && !('open' == $post->ping_status)) { 
// Neither Comments, nor Pings are open 
?>
        Both comments and pings are currently closed.
        <?php 
} 
edit_post_link('Edit','',''); ?>
      </p>
    </div>
  </div>
  <?php endwhile; ?>
  <div class="navigation"> <span class="previous-entries">
    <?php next_posts_link('Older Entries') ?>
    </span> <span class="next-entries">
    <?php previous_posts_link('Newer Entries') ?>
    </span> </div>
  <?php else : ?>
  <h2>Not Found</h2>
  <p>Sorry, but you are looking for something that isn't here.</p>
  <?php endif; ?>
</div>

  <?php comments_template(); ?>

</div>
</div>
